clang 8.0.0

Friends | List of all members
clang::Sema::DelayedDiagnosticsState Class Reference

`#include "clang/Sema/Sema.h"`

## Friends
class | Sema::DelayedDiagnostics

## Detailed Description

Definition at line 667 of file Sema.h.

## Friends And Related Function Documentation

## ◆ Sema::DelayedDiagnostics

friend class Sema::DelayedDiagnostics
| friend

Definition at line 669 of file Sema.h.

The documentation for this class was generated from the following file:

- include/clang/Sema/Sema.h